Неавторизованное изменение данных в Cisco Server Provisioner

Дата публикации:
19.11.2013
Дата изменения:
19.11.2013
Всего просмотров:
806
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:U/RC:C) = Base:4.8/Temporal:4.1
CVE ID:
CVE-2013-3407
Вектор эксплуатации:
Локальная сеть
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Server Provisioner 6.x
Уязвимые версии: Cisco Server Provisioner 6.4.0 Patch 5-1301292331, возможно другие версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки при проверке прав доступа во время подключения к определенным страницам. Удаленный пользователь может получить неавторизованный доступ к определенным страницам.

URL производителя: http://cisco.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://tools.cisco.com/security/center/viewAlert.x?alertId=31776
http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2013-3407

или введите имя

CAPTCHA